[MATERIALS]
count=117
MAT_0=Materiales\Materials\nieve\road_finnland_dry_new004
MAT_1=_Frozen_Grass\Materials\tiled3D_GrassFrozen0039_1_S_256x256-blend26
MAT_2=_Frozen_Grass\Materials\tiled3D_GrassFrozen0039_1_S_256x256
MAT_3=_Puuseinat_3kpl_v1\Materials\Puuseina32_512
MAT_4=_Puuseinat_3kpl_v1\Materials\treewall21_512
MAT_5=_Puuseinat_3kpl_v1\Materials\treewall3_512
MAT_6=_Spoorit_testausta3\Materials\spoori21
MAT_7=_Spoorit_testausta3\Materials\spoori21_jarru
MAT_8=_Spoorit_testausta3\Materials\spoori211
MAT_9=_spoori3\Materials\spoori3
MAT_10=_panorama11\Materials\Panorama
MAT_11=2009-11-07Vegetation\Materials\Objects\Trees\Birch1\Vege1
MAT_12=Great_Britain_RBR\Materials\Objects\Tree07_large\mat0
MAT_13=Great_Britain_RBR\Materials\Objects\Tree04_large\mat0
MAT_14=Great_Britain_RBR\Materials\Objects\Tree06_large\mat0
MAT_15=_Koivu1\Materials\Objects\koivu1\Material1noCulling
MAT_16=_Haapa1\Materials\Objects\haapa1\Material1noCulling
MAT_17=2009-11-07Vegetation\Materials\Objects\Backround\TerrainBackround1\Vege2
MAT_18=Great_Britain_RBR\Materials\Objects\Tree19_medium\mat0
MAT_19=Great_Britain_RBR\Materials\Objects\Tree18_medium\mat0
MAT_20=Punanen_maatalo\Materials\Objects\Talo\FrontColorNoCulling
MAT_21=Punanen_maatalo\Materials\Objects\Talo\Material4
MAT_22=Punanen_maatalo\Materials\Objects\Talo\Material5
MAT_23=Punanen_maatalo\Materials\Objects\Talo\Material7
MAT_24=Punanen_maatalo\Materials\Objects\Talo\Material8
MAT_25=Punanen_maatalo\Materials\Objects\Talo\Material9_5
MAT_26=Punanen_maatalo\Materials\Objects\Talo\Material9_7
MAT_27=Punanen_maatalo\Materials\Objects\Talo\Material6
MAT_28=Punanen_maatalo\Materials\Objects\Talo\Material9_9
MAT_29=Punanen_maatalo\Materials\Objects\Talo\Material9_11
MAT_30=Punanen_maatalo\Materials\Objects\Talo\Material9_1
MAT_31=Punanen_maatalo\Materials\Objects\Talo\Material9_3
MAT_32=Punanen_maatalo\Materials\Objects\Talo\Material2
MAT_33=Punanen_maatalo\Materials\Objects\Talo\Material3
MAT_34=Punanen_maatalo\Materials\Objects\Talo\Material1
MAT_35=_Koivu2\Materials\Objects\koivu2\Material1noCulling
MAT_36=Great_Britain_RBR\Materials\Objects\Tree22_large\mat0
MAT_37=Great_Britain_RBR\Materials\Objects\Tree01_small\mat0
MAT_38=Great_Britain_RBR\Materials\Objects\Tree03_medium\mat0
MAT_39=Great_Britain_RBR\Materials\Objects\Tree05_large\mat0
MAT_40=Great_Britain_RBR\Materials\Objects\Tree16_small\mat0
MAT_41=Great_Britain_RBR\Materials\Objects\Foliage04\mat0
MAT_42=Great_Britain_RBR\Materials\Objects\Alpine_background05_original\mat0
MAT_43=_TikkalanUA\Materials\Objects\TikkalanUA\PuunoCulling
MAT_44=_TikkalanUA\Materials\Objects\TikkalanUA\Material1noCulling
MAT_45=Great_Britain_RBR\Materials\Objects\Tree02_small\mat0
MAT_46=HungarianXpack\Materials\Objects\cshaz4\mat0
MAT_47=Great_Britain_RBR\Materials\Objects\Shelter\mat0
MAT_48=HungarianXpack\Materials\hazak\haz9\mat0
MAT_49=Great_Britain_RBR\Materials\Objects\Phonepoleline_pattern\mat0
MAT_50=Great_Britain_RBR\Materials\Objects\Phonepoleline_pattern\mat1
MAT_51=Great_Britain_RBR\Materials\Objects\Phonepole\mat0
MAT_52=Merkkeja\Materials\Objects\huomio\huomionoCulling
MAT_53=Merkkeja\Materials\Objects\huomio\PuunoCulling
MAT_54=_Pieni_varasto\Materials\Objects\Aitta11\FrontColorNoCulling
MAT_55=_Pieni_varasto\Materials\Objects\Aitta11\Material4
MAT_56=_Pieni_varasto\Materials\Objects\Aitta11\Material2
MAT_57=_Pieni_varasto\Materials\Objects\Aitta11\Material3
MAT_58=_Pieni_varasto\Materials\Objects\Aitta11\Material1
MAT_59=_Pieni_varasto\Materials\Objects\Aitta11\Material6_1
MAT_60=_Pieni_varasto\Materials\Objects\Aitta11\Material6_3
MAT_61=_Pieni_varasto\Materials\Objects\Aitta11\Material5
MAT_62=_Pieni_varasto\Materials\Objects\Aitta11\Material6_5
MAT_63=_Pieni_varasto\Materials\Objects\Aitta11\Material6_7
MAT_64=_Ojarumpu150cm_v1\Materials\Objects\Rumpu_150cm\Material1noCulling
MAT_65=_Paju1\Materials\Objects\Paju1\Material1noCulling
MAT_66=N_L_pack\Materials\Objects\wdeciduous01\mat0
MAT_67=N_L_pack\Materials\Objects\wdeciduous01\mat1
MAT_68=Merkkeja\Materials\Objects\viesti\PuunoCulling
MAT_69=Merkkeja\Materials\Objects\viesti\viestinoCulling
MAT_70=Merkkeja\Materials\Objects\himmaus3\PuunoCulling
MAT_71=Merkkeja\Materials\Objects\himmaus3\Material3noCulling
MAT_72=Merkkeja\Materials\Objects\himmaus2\PuunoCulling
MAT_73=Merkkeja\Materials\Objects\himmaus2\Material2noCulling
MAT_74=Merkkeja\Materials\Objects\himmaus1\PuunoCulling
MAT_75=Merkkeja\Materials\Objects\himmaus1\himmaus1noCulling
MAT_76=Great_Britain_RBR\Materials\Objects\Hardwood_background07_original\mat0
MAT_77=Great_Britain_RBR\Materials\Objects\Spectator_05b\mat0
MAT_78=Great_Britain_RBR\Materials\Objects\Spectator_05a\mat0
MAT_79=Great_Britain_RBR\Materials\Objects\Spectator_07f\mat0
MAT_80=Great_Britain_RBR\Materials\Objects\Spectator_06e\mat0
MAT_81=Great_Britain_RBR\Materials\Objects\Spectator_06f\mat0
MAT_82=Great_Britain_RBR\Materials\Objects\Spectator_08b\mat0
MAT_83=Great_Britain_RBR\Materials\Objects\Spectator_07e\mat0
MAT_84=Great_Britain_RBR\Materials\Objects\Spectator_03d\mat0
MAT_85=Great_Britain_RBR\Materials\Objects\Spectator_05d\mat0
MAT_86=Great_Britain_RBR\Materials\Objects\Spectator_05e\mat0
MAT_87=Great_Britain_RBR\Materials\Objects\Spectator_01c\mat0
MAT_88=Great_Britain_RBR\Materials\Objects\Spectator_02a\mat0
MAT_89=Great_Britain_RBR\Materials\Objects\Spectator_01b\mat0
MAT_90=Great_Britain_RBR\Materials\Objects\Spectator_02c\mat0
MAT_91=Great_Britain_RBR\Materials\Objects\Spectator_06d\mat0
MAT_92=Great_Britain_RBR\Materials\Objects\Spectator_05c\mat0
MAT_93=Great_Britain_RBR\Materials\Objects\Spectator_05f\mat0
MAT_94=Great_Britain_RBR\Materials\Objects\Spectator_07g\mat0
MAT_95=Great_Britain_RBR\Materials\Objects\Spectator_07b\mat0
MAT_96=Great_Britain_RBR\Materials\Objects\Spectator_08d\mat0
MAT_97=Great_Britain_RBR\Materials\Objects\Spectator_04d\mat0
MAT_98=Great_Britain_RBR\Materials\Objects\Spectator_03a\mat0
MAT_99=Great_Britain_RBR\Materials\Objects\Spectator_04b\mat0
MAT_100=Great_Britain_RBR\Materials\Objects\Spectator_03b\mat0
MAT_101=Great_Britain_RBR\Materials\Objects\Spectator_01d\mat0
MAT_102=Great_Britain_RBR\Materials\Objects\Spectator_04c\mat0
MAT_103=Great_Britain_RBR\Materials\Objects\Spectator_06a\mat0
MAT_104=_Voimalinjat_v1\Materials\Objects\20kV_suora3\Material2noCulling
MAT_105=_Voimalinjat_v1\Materials\Objects\110kV5\Material1noCulling
MAT_106=_Voimalinjat_v1\Materials\Objects\20kV_suora3\Material4noCulling
MAT_107=_Voimalinjat_v1\Materials\Objects\110kV_wire4\Material1noCulling
MAT_108=_Voimalinjat_v1\Materials\Objects\20kV_suora3\Material1noCulling
MAT_109=Default\Materials\Objects\Building\Shed01End
MAT_110=Default\Materials\Objects\Building\Shed01Side
MAT_111=marshallSTUFF\Materials\Objects\car\mat0
MAT_112=marshallSTUFF\Materials\Objects\car\mat1
MAT_113=_Asemakilvet_v1\Materials\Objects\asema-alue_paattyy\Material1noCulling
MAT_114=_Asemakilvet_v1\Materials\Objects\merkit_puu\Material2noCulling
MAT_115=_Liikennemerkkeja_v11\Materials\Objects\12t\Material1noCulling
MAT_116=_Liikennemerkkeja_v11\Materials\Objects\Liikennemerkit_pylvas_2m\Material2noCulling

[Materiales\Materials\nieve\road_finnland_dry_new004]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\road_finnland_dry_new004.dds

[_Frozen_Grass\Materials\tiled3D_GrassFrozen0039_1_S_256x256-blend26]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\tiled3D_GrassFrozen0039_1_S_256x256.dds
secondDiffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\road_finnland_dry_new004.dds

[_Frozen_Grass\Materials\tiled3D_GrassFrozen0039_1_S_256x256]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\tiled3D_GrassFrozen0039_1_S_256x256.dds

[_Puuseinat_3kpl_v1\Materials\Puuseina32_512]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Puuseina32_512.dds

[_Puuseinat_3kpl_v1\Materials\treewall21_512]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\treewall21_512.dds

[_Puuseinat_3kpl_v1\Materials\treewall3_512]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\treewall3_512.dds

[_Spoorit_testausta3\Materials\spoori21]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\spoori21.dds

[_Spoorit_testausta3\Materials\spoori21_jarru]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\spoori21_to_211.dds

[_Spoorit_testausta3\Materials\spoori211]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\spoori211.dds

[_spoori3\Materials\spoori3]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\spoori3.dds

[_panorama11\Materials\Panorama]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Panorama.dds

[2009-11-07Vegetation\Materials\Objects\Trees\Birch1\Vege1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\VEGE1.DDS

[Great_Britain_RBR\Materials\Objects\Tree07_large\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPT_02.DDS

[Great_Britain_RBR\Materials\Objects\Tree04_large\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Tree06_large\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPT_02.DDS

[_Koivu1\Materials\Objects\koivu1\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\koivu14_512_1024.dds

[_Haapa1\Materials\Objects\haapa1\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\haapa14.dds

[2009-11-07Vegetation\Materials\Objects\Backround\TerrainBackround1\Vege2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Vege2.dds

[Great_Britain_RBR\Materials\Objects\Tree19_medium\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Tree18_medium\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPT_01.DDS

[Punanen_maatalo\Materials\Objects\Talo\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Blank_255_255_2551.dds

[Punanen_maatalo\Materials\Objects\Talo\Material4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Material4.dds

[Punanen_maatalo\Materials\Objects\Talo\Material5]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Material5.dds

[Punanen_maatalo\Materials\Objects\Talo\Material7]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Material7.dds

[Punanen_maatalo\Materials\Objects\Talo\Material8]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Material8.dds

[Punanen_maatalo\Materials\Objects\Talo\Material9_5]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Blank_0_0_02.dds

[Punanen_maatalo\Materials\Objects\Talo\Material9_7]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Blank_0_0_03.dds

[Punanen_maatalo\Materials\Objects\Talo\Material6]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Material6.dds

[Punanen_maatalo\Materials\Objects\Talo\Material9_9]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Blank_0_0_04.dds

[Punanen_maatalo\Materials\Objects\Talo\Material9_11]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Blank_0_0_05.dds

[Punanen_maatalo\Materials\Objects\Talo\Material9_1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Blank_0_0_0.dds

[Punanen_maatalo\Materials\Objects\Talo\Material9_3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Blank_0_0_01.dds

[Punanen_maatalo\Materials\Objects\Talo\Material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Material2.dds

[Punanen_maatalo\Materials\Objects\Talo\Material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Material3.dds

[Punanen_maatalo\Materials\Objects\Talo\Material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Material1.dds

[_Koivu2\Materials\Objects\koivu2\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\koivu22_256_512.dds

[Great_Britain_RBR\Materials\Objects\Tree22_large\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPT_03.DDS

[Great_Britain_RBR\Materials\Objects\Tree01_small\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPT_03.DDS

[Great_Britain_RBR\Materials\Objects\Tree03_medium\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Tree05_large\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Tree16_small\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Foliage04\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Alpine_background05_original\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPT_01.DDS

[_TikkalanUA\Materials\Objects\TikkalanUA\PuunoCulling]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Seamless_Wood_Texture_by_Kelkith.dds

[_TikkalanUA\Materials\Objects\TikkalanUA\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\TikkalanUA.dds

[Great_Britain_RBR\Materials\Objects\Tree02_small\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPT_01.DDS

[HungarianXpack\Materials\Objects\cshaz4\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\cshaz4.dds

[Great_Britain_RBR\Materials\Objects\Shelter\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\TTPO_04.DDS

[HungarianXpack\Materials\hazak\haz9\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\haz9.dds

[Great_Britain_RBR\Materials\Objects\Phonepoleline_pattern\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\PHONEPOLELINE.dds

[Great_Britain_RBR\Materials\Objects\Phonepoleline_pattern\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPO_04.DDS

[Great_Britain_RBR\Materials\Objects\Phonepole\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPO_04.DDS

[Merkkeja\Materials\Objects\huomio\huomionoCulling]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\huomio.dds

[Merkkeja\Materials\Objects\huomio\PuunoCulling]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Seamless_Wood_Texture_by_Kelkith4.dds

[_Pieni_varasto\Materials\Objects\Aitta11\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Blank_255_255_2553.dds

[_Pieni_varasto\Materials\Objects\Aitta11\Material4]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\texture.dds

[_Pieni_varasto\Materials\Objects\Aitta11\Material2]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\texture_0.dds

[_Pieni_varasto\Materials\Objects\Aitta11\Material3]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\texture_1.dds

[_Pieni_varasto\Materials\Objects\Aitta11\Material1]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\texture_3.dds

[_Pieni_varasto\Materials\Objects\Aitta11\Material6_1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Blank_0_0_06.dds

[_Pieni_varasto\Materials\Objects\Aitta11\Material6_3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Blank_0_0_011.dds

[_Pieni_varasto\Materials\Objects\Aitta11\Material5]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\texture_2.dds

[_Pieni_varasto\Materials\Objects\Aitta11\Material6_5]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Blank_0_0_021.dds

[_Pieni_varasto\Materials\Objects\Aitta11\Material6_7]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Blank_0_0_031.dds

[_Ojarumpu150cm_v1\Materials\Objects\Rumpu_150cm\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\MetalBulkheads0068_11_S_64.dds

[_Paju1\Materials\Objects\Paju1\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\willow_small_v2.dds

[N_L_pack\Materials\Objects\wdeciduous01\mat0]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\w_deciduous01.dds

[N_L_pack\Materials\Objects\wdeciduous01\mat1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\w_deciduous01.dds

[Merkkeja\Materials\Objects\viesti\PuunoCulling]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Seamless_Wood_Texture_by_Kelkith5.dds

[Merkkeja\Materials\Objects\viesti\viestinoCulling]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\viesti.dds

[Merkkeja\Materials\Objects\himmaus3\PuunoCulling]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Seamless_Wood_Texture_by_Kelkith3.dds

[Merkkeja\Materials\Objects\himmaus3\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\himmaus3.dds

[Merkkeja\Materials\Objects\himmaus2\PuunoCulling]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Seamless_Wood_Texture_by_Kelkith2.dds

[Merkkeja\Materials\Objects\himmaus2\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\himmaus2.dds

[Merkkeja\Materials\Objects\himmaus1\PuunoCulling]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Seamless_Wood_Texture_by_Kelkith1.dds

[Merkkeja\Materials\Objects\himmaus1\himmaus1noCulling]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\himmaus1.dds

[Great_Britain_RBR\Materials\Objects\Hardwood_background07_original\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\OTPT_04.dds

[Great_Britain_RBR\Materials\Objects\Spectator_05b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_05a\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_07f\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_06e\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_06f\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_08b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_07e\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_03d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_05d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_05e\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_01c\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_02a\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_01b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_02c\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_06d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_05c\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_05f\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_07g\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_07b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_08d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_04d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_03a\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_04b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_03b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_01d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_04c\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[Great_Britain_RBR\Materials\Objects\Spectator_06a\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\LIDI3D.DDS

[_Voimalinjat_v1\Materials\Objects\20kV_suora3\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\MetalGalvanized0022_7_S_32.dds

[_Voimalinjat_v1\Materials\Objects\110kV5\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\eriste_32.dds

[_Voimalinjat_v1\Materials\Objects\20kV_suora3\Material4noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\WoodRough0050_3_S_64_.dds

[_Voimalinjat_v1\Materials\Objects\110kV_wire4\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\MetalBulkheads0068_11_S_wire_32.dds

[_Voimalinjat_v1\Materials\Objects\20kV_suora3\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\ceramic_electric_insulator_32.dds

[Default\Materials\Objects\Building\Shed01End]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.627451,0.627451,0.627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\shed01_end.dds

[Default\Materials\Objects\Building\Shed01Side]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.627451,0.627451,0.627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\shed01_side.dds

[marshallSTUFF\Materials\Objects\car\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Blank_255_255_255.dds

[marshallSTUFF\Materials\Objects\car\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\Blank_255_255_2552.dds

[_Asemakilvet_v1\Materials\Objects\asema-alue_paattyy\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\merkit16_256.dds

[_Asemakilvet_v1\Materials\Objects\merkit_puu\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\PlywoodOld0044_2_S.dds

[_Liikennemerkkeja_v11\Materials\Objects\12t\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\liikennemerkit_512_512.dds

[_Liikennemerkkeja_v11\Materials\Objects\Liikennemerkit_pylvas_2m\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0.8627451,0.8627451,0.8627451
diffuseTexture=D:\Pelit\RSRBR15\RXRSRBR\BTBexport\RX_CONTENT\Tracks\Tikkalan talviralli EK1\Textures\pylvas_nelio2.dds
